@charset "UTF-8";
/************************************************************
RESET & DEFAULT
************************************************************/
/***************************RESET & DEFAULT*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	color: #333333;
	font-family: Verdana, "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo, sans-serif;
	font-weight: normal;
	font-size: 100%;
	text-decoration: none;
	vertical-align: baseline;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
}
img{
	border-style:none;
	vertical-align: bottom;
}
/************************************************************
TOOL
************************************************************/
/***************************clear fix*/
.cf:before,.cf:after { content: " "; display: table;}
.cf:after { clear: both;}
.cf { zoom: 1;}
/************************************************************
COMMON LAYOUT
************************************************************/
/***************************common body*/
body{
	background:#0096e0;
}
/***************************common header*/
.header_wrap{
	width:100%;
	height:70px;
}
.header{
	margin:auto;
	padding-top:13px;
	width:1000px;
	height:70px;
	text-align:center;
}
/***************************common contents & h1*/
.contents{
	position:relative;;
	margin:105px auto 0 auto;
	width:1000px;
	background:#ffffff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
.contents.area{
	padding:43px;
}
h1{
	position:absolute;
	top:-100px;
	left:215px;
	text-align:center;
}
/***************************common footer*/
.footer_wrap{
	width:100%;
	height:45px;
	background:#333333;
}
.footer{
	margin:auto;
	padding-top:15px;
	width:1000px;
	height:45px;
	color:#ffffff;
	letter-spacing:0.1em;
	font-size:10px;
	text-align:center;
}
/************************************************************
INDIVIDUAL LAYOUT
************************************************************/
/***************************index*/
.map_area{
	position:relative;
	padding:20px 0;
	width:1000px;
}
#maruko{
	position:absolute;
	top:73px;
	left:47px;
}
#btn_hokkaido{
	position:absolute;
	top:155px;
	left:780px;
	background:url('../img/index/btn_hokkaido.png') no-repeat;
}
#btn_hokkaido:hover{
	background:url('../img/index/btn_hokkaido_a.png') no-repeat;
}
#btn_tohoku{
	position:absolute;
	top:346px;
	left:703px;
	background:url('../img/index/btn_tohoku.png') no-repeat;
}
#btn_tohoku:hover{
	background:url('../img/index/btn_tohoku_a.png') no-repeat;
}
#btn_tohoku.open{
	position:absolute;
	top:346px;
	left:703px;
	background:url('../img/index/btn_tohoku_o.png') no-repeat;
}
#btn_tohoku_child{
	display:none;
	position:absolute;
	top:373px;
	left:703px;
}
#btn_aomori{
	background:url('../img/index/btn_aomori.png') no-repeat;
}
#btn_aomori:hover{
	background:url('../img/index/btn_aomori_a.png') no-repeat;
}
#btn_iwate{
	margin-top:-10px;
	background:url('../img/index/btn_iwate.png') no-repeat;
}
#btn_iwate:hover{
	background:url('../img/index/btn_iwate_a.png') no-repeat;
}
#btn_yamagata{
	margin-top:-10px;
	background:url('../img/index/btn_yamagata.png') no-repeat;
}
#btn_yamagata:hover{
	background:url('../img/index/btn_yamagata_a.png') no-repeat;
}
#btn_miyagi{
	margin-top:-10px;
	background:url('../img/index/btn_miyagi.png') no-repeat;
}
#btn_miyagi:hover{
	background:url('../img/index/btn_miyagi_a.png') no-repeat;
}
#btn_fukushima{
	margin-top:-10px;
	background:url('../img/index/btn_fukushima.png') no-repeat;
}
#btn_fukushima:hover{
	background:url('../img/index/btn_fukushima_a.png') no-repeat;
}
#btn_kanto{
	position:absolute;
	top: 495px;
	left: 600px;
	background:url('../img/index/btn_kanto.png') no-repeat;
}
#btn_kanto:hover{
	background:url('../img/index/btn_kanto_a.png') no-repeat;
}
#btn_yamanashi{
	position:absolute;
	top: 555px;
	left: 490px;
	background:url('../img/index/btn_yamanashi.png') no-repeat;
}
#btn_yamanashi:hover{
	background:url('../img/index/btn_yamanashi_a.png') no-repeat;
}
#btn_chubu{
	position:absolute;
	top: 495px;
	left: 407px;
	background:url('../img/index/btn_chubu.png') no-repeat;
}
#btn_chubu:hover{
	background:url('../img/index/btn_chubu_a.png') no-repeat;
}
#btn_kansai{
	position:absolute;
	top:527px;
	left:302px;
	background:url('../img/index/btn_kansai.png') no-repeat;
}
#btn_kansai:hover{
	background:url('../img/index/btn_kansai_a.png') no-repeat;
}
#family{
	position:absolute;
	top:556px;
	left:712px;
}
#notice{
	position:absolute;
	top:715px;
	left:375px;
}
/***************************area*/
.h_method{
	margin-top:27px;
}
.chart_method_wrap{
	position:relative;
	margin-top:21px;
	height:280px;
}
.text_basic{
	position:absolute;
	top:142px;
	left:217px;
	width:182px;
	font-size:12px;
	line-height:1.4;
}
.text_usage-based{
	position:absolute;
	top:142px;
	left:455px;
	width:225px;
	font-size:12px;
	line-height:1.4;
}
.text_facility{
	position:absolute;
	top:142px;
	left:732px;
	width:182px;
	font-size:12px;
	line-height:1.4;
}
.h_rate{
	position:relative;
	margin-top:18px;
}
#asof{
	position:absolute;
	bottom:0;
	right:0;
	font-size:16px;
	line-height:1;
}
.table_rate_wrap{
	margin-top:18px;
}
.text_rate_notice{
	margin-top:14px;
	font-size:12px;
	line-height:1.4;
}
.bnr_set-plan_wrap{
	margin-top:27px;
	text-align:center;
}
.return_wrap{
	margin:13px auto 23px auto;
	width:1000px;
	min-height:19px;
	text-align:center;
}
/***************************table*/
.table_price{

}
.table_price th,.table_price td {
	padding: 8px;	
	font-weight: bold;
    font-family: "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", "ヒラギノ丸ゴ Pro W4", "Hiragino Maru Gothic Pro","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	font-size: 18px;	
	
}
.table_price th {
	background-color: #0096e0;
	color: #fff;
}
.table_price td {
	background-color: #e2f3fd;
	text-align: center;
  vertical-align: middle;
}
.table_price td strong {
	font-size: 24px;
	font-weight: bold;
}
.table_price td span.fz15 {
	font-size: 15px;
}
.table_rate_wrap h4{
	margin: 40px 0 15px 0;
	font-weight: bold;
}
.table_rate_wrap h4 img{
	padding-right: 5px;
}
